caption: Enable high contrast mode
default: null
desc: |-
  Setting the policy to True keeps High-contrast mode on. Setting the policy to False keeps High-contrast mode off.

        If you set the policy, users can't change it. If not set, High-contrast mode is off, but users can turn it on any time.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable high contrast
  value: true
- caption: Disable high contrast
  value: false
- caption: Allow the user to decide
  value: null
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:29-
tags: []
type: main
